                   SPECIFICATION:  THE LATICRETE PANEL SYSTEM


        I.  Panel Fabrication

              General:  Panels to be designed for maximum allowable
                        deflection of L/360.  Use more stringent design
                        criteria when necessary to comply with state and
                        local building codes or stiffness requirements
                        of thin veneer.  Compliance with design criteria
                        and state and local building codes to be
                        approved and certified by qualified structural
                        engineer.

                        Prior to commencing work, submit for approval
                        complete shop drawings showing panel
                        construction and attachment details.  Prior
                        to panel fabrication, there will be a 
                        meeting between the owner/architect, panel
                        pre-fabricator, ceramic tile or thin veneer
                        sub-contractor and a LATICRETE Technical 
                        Representative during which all points and 
                        procedures of construction will be reviewed.
                        A minimum of one sample panel shall be 
                        constructed and approved by all parties.
                        All work shall be performed in accordance
                        with the manufacturer's specifications by a
                        factory authorized LATICRETE Panel System 
                        Fabricator.  The Fabricator will provide a 
                        copy of their authority from LATICRETE 
                        INTERNATIONAL to the General Contractor with 
                        their bid.

                        The manufacturer shall provide a 3 year Limited
                        Warranty on the LATICRETE Panel System
                        components.  This warranty is is not available 
                        unless the system is fabricated by a factory
                        authorized fabricator.
         
              1.  Fabricate panel frame with galvanized or painted,
                  rust resistant steel studs and channels.  Minimum
                  requirement:

                       Stud Gauge:  16 ga.
                       Stud Spacing:  16" o.c.
                       Stud Width:  6"
                       Horizontal Bridging:  4' o.c., or as specified
                       by structural engineer.

              2.  Weld studs to channel tracks.  Similarly connect 
                  horizontal bridging members at appropriate intervals
                  and diagonal bracing for racking and handling 
                  stresses as determined by structural engineer.  Grind
                  welds smooth and paint with rust inhibiting paint.
                  Finished frame and components must be properly
                  aligned, square and true and approved by architect 
                  and tile or thin veneer setting contractor prior to 
                  LATAPANEL installation.

              3.  Provide adequate support of panels during fabrication
                  to prevent racking, twisting or bowing.  Provide 
                  protection from weather and conditions that could 
                  damage panels.


        II.  LATAPANEL Installation

              General: Store and handle LATAPANEL in a manner to 
                       avoid breakage or damage.  Store inside; or, if
                       storing outside, keep panels off the ground and
                       completely covered with polyethylene.  Stack
                       sheets flat.

              1.  Cut and fit pieces (if required) and fasten to 
                  metal frame.  Recommended fasteners and spacing:

                       1-1/4" non-rusting, self-imbedding for 
                       metal studs 12 ga. to 16 ga. as supplied
                       by LATICRETE INTERNATIONAL, INC.

                       Fasten 6" o.c. along edges of LATAPANEL.

                       Fasten 8" o.c. along middle supports.

              2.  Allow 1/4" space between sheets of LATAPANEL.  All
                  LATAPANEL edges must be supported with rigid metal 
                  framing (studs vertically, and metal battens 
                  horizontally,) and with fasteners spaced 6" o.c.
                  maximum.


        III. Waterproofing And Joint Treatment

              General: Ceramic Tile, Thin Brick, or Natural Stone and
                       their setting and grouting mortars do not 
                       constitute a waterproof barrier and should not
                       be considered as a replacement for a waterproof
                       membrane.  In addition to installing LATICRETE
                       9235 Liquid Waterproofing, proper architectural
                       detailing (flashing, weepholes) should be 
                       provided at critical areas such as window heads,
                       sills, or parapets to conduct water to the 
                       exterior surface of the building.

              1. Tape all joints between sheets of LATAPANEL with
                 6.2 oz., 6" wide LATICRETE Glass Reinforcing Fabric.
                 Bed and seal tape with LATICRETE 9235 Waterproofing
                 Liquid.

              2. Apply liberal coat of LATICRETE 9235
                 Waterproofing Liquid to entire surface and edges of
                 LATAPANEL. Apply with thick nap paint roller or brush.

              3. When first coat is dry to touch, apply second coat.
                 Finished surface and edges should be free of pinholes
                 and voids.

              4. Protect from damage by wind, tools and equipment,
                 prolonged exposure to sunlight, or other conditions
                 that could damage waterproofing seal.

              5. Avoid walking on panels during waterproofing 
                 installation.

              6. NOTE: The application of LATICRETE 9235 
                 Waterproofing Liquid does not provide a vapor barrier. 
                 If a vapor barrier is required, it should be on the
                 warm side of the wall.


        IV.   Ceramic Tile, Thin Brick or Natural Stone Veneer 
              Installation

              1. When final application of LATICRETE 9235 Waterproofing
                 Liquid is dry to the touch, thin veneer installation
                 may begin.

              2. Install veneer with:

                 a.    LATICRETE 4237 Latex Thin Bed Mortar 
                       (LATICRETE Filler Powder gauged with
                       LATICRETE 4237 Latex Thin Set Additive).

                 b.    Note:  If thin natural stone is to be applied as
                       the veneer, use white Filler Powder.

              3. Mix and apply materials in accordance with
                 manufacturer's written instructions.

              4. Panel surface and back of thin brick, ceramic tile or
                 natural stone pieces must be free of dust, dirt, oil
                 or other surface contamination.

              5. Use appropriate size notched trowel to provide full
                 bedding of veneer pieces.  Apply mortar onto panel 
                 surface with straight edge of trowel, then reverse
                 motion using a trowel having notches approximately:
                 1/4" x 1/4" (6mm x 6mm) for mosaics and small tiles
                 (less than 4" x 8", 10cm x 20cm); 1/4" x 3/8",
                 (6mm x 9mm) for large ceramic tile, bricks or natural
                 stone.

              6.  "Back butter" veneer pieces just prior to placement
                 to fill voids and to insure 100% mortar coverage of 
                 backs.

              7. Place pieces while mortar is fresh and tacky (before
                 initial set).  Twist pieces and beat into place with a
                 rubber mallet or beating block to insure full bedding 
                 and a true surface.

              8. Clean off excess mortar from finished surface with a
                 damp sponge while mortar is still fresh.


              9. When veneer work is firm, grout with:

                 a.    LATICRETE Floor Grout and Joint Filler gauged
                       with LATICRETE 3701 Grout and Mortar Admix
                       (color selected by owner or architect).

                 b.    Clean surfaces while grout is still fresh (see
                       LATICRETE Data Sheet 110 for detailed grout
                       installation and cleaning procedure).

                 c.    NOTE: If a caulked joint is desired, allow 
                       sufficient time for thin veneer mortar to cure,
                       typically 10-14 days.  Caulking should be a
                       non-staining caulk, color selected by architect
                       or owner.  Contact reputable manufacturer for 
                       specific recommendations.

        V.  Panel Erection And Installation

              1. Allow finished panels to cure three (3) days minimum
                 before moving to staging area.  Allow seven (7) days
                 minimum before shipping to job site or new location.
                 Cold weather requires extended curing time.

              2. Handle panels in a manner to avoid chipping, breakage,
                 twisting, racking or other damage.

              3. Install panels in accordance with architectural
                 detailing.

              4. NOTE: Architectural detailing should provide for 
                 erection and alignment tolerances and watertight 
                 expansion joints between panels.  Supplementary
                 joints may be required in thin veneer work for 
                 expansion of thin veneer material.  Maximum
                 recommended spacing is 15' o.c. between expansion
                 joints to be verified by architect and structural
                 engineer.


        TR:jl 2/24/84
        Rev. HBR/lal 6-19-85
